@charset "UTF-8";

.header {
  padding-block: 24px 20px;
  display: flex;
  justify-content: center;
  gap: 18px;
  font-weight: 700;
  white-space: nowrap;
  background-color: rgba(255, 255, 255, 0.8);
  position: fixed;
  top: 0;
  z-index: 99;
  width: 100%;
  max-width: 640px;
  box-shadow: 0 3px 12px rgba(20, 20, 20, 0.1);
}

.header .box {
  background-color: #FFF851;
  border-radius: 5px;
  padding-inline: 18px;
  padding-block: 8px 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.header .box .tit{
  font-size:clamp(2px, 4.6vw, 32px);
  line-height: 38px;
  color: #DD1D0A;
}

.header .box .txt{
  font-size:clamp(2px, 2.8vw, 18px);
  color: #1A1A1A;
}

.header .timer{
  padding: 5px 0 0 0;
  color: #1A1A1A;
}

.header .time{
  font-size:clamp(2px, 4.9vw, 30px);
}

.header .time span{
  font-size:clamp(8px, 8.6vw, 54px);
  letter-spacing: 1px;
  padding-inline: 3px;
}

.header-margin {
  background-color: #fff;
  height: 130px;
}

@media screen and (max-width:640px) {
  .header {
    padding-inline: 1.6% 1.8%;
    padding-block: 4% 3%;
    gap: 1.5vw;
  }
  .header .box {
    border-radius: 0.6vw;
    padding-inline: 2vw;
    padding-block: 1vw 1.2vw;
  }
  .header .box .tit{
    line-height: 5vw;
  }
  .header .box .txt{
  }
  .header .timer{
    padding: 0.1vw 0 0 0;
  }
  .header .time{
  }
  .header .time span{
    letter-spacing: 0.1vw;
    padding-inline: 0.3vw;
  }
  .header-margin {
    height: 20vw;
  }
}